               Blue Ice Walkthrough - part 5

   By the Three Jays, with many, many thanks to Rick Yapp

@~Continued from issue 71

In all seven of the keywords must be typed in the Library hole,
seven in the Drawing room hole and 14 in the Video room hole.
Unfortunately, typing in the right keyword in the wrong hole
doesn't work so you need to try out your ideas in all the holes.
The keywords must all be capitalised and comprise one, two or
three words, with a total length of no more than 17 characters.
The only punctuation used is the full stop (used in only one
keyword, which is comprised of a name abbreviated into three
letters) and no numbers are used.  Sometimes, but by no means
always, typing in the correct keyword in the wrong hole changes
the right hand screen jumble into something slightly more
meaningful - a good hint to try the same word elsewhere.  You will
be in no doubt when the correct word is entered in the correct
hole.  As stated the Library hole generates prose, while the
Drawing room hole produces stylised drawings and the Video room
hole gives 14 pieces of a face.  The typing and turning of the key
affects the top left hand TV so, when you type in the correct
keyword, re-enter the Video room and move the piece to another
TV. When the 14 pieces are present the final two TVs become lips.
Arrange the pieces into a face and you'll see its lips move.

This part of the game was great fun - very frustrating at times
but fun nevertheless.

So, when we have found the 28 keywords, how do we know which fits
which date?  There is one date in February that is of particular
significance to each of the people\places\objects in the keywords.
The complete list follows:

February
1 1901 Rhett Butler, Loo, (birth of Clark Gable, Rhett in the
film))
2 1913 Grand Central, Bedroom, (New York station opened)
3 1959 Buddy Holly, Pantry (date died)
4 1953 Sweets, Sun (date sweets came off ration in the UK)
5 1917 Dogbrain, Lab (US surgeon transplanted dog brain into a
man, this in fact never happened and is a dreadful clue))
6 1952 Elizabeth, Drink (British Queen ascended the throne)
7 1943 Shoes, Sec. Garden  (Shoes rationed in the US)
8 1924 Cyanide, Video  (HCN. Date gas chamber was first
used for execution in the U.S.A.)
9 1922 Jim Laker, Dining (Date this famous cricketer was born.
Scores are on the wall)
10 1950 Munich, Cellar (Mark Spitz, winner 7 gold medals at
Munich Olympics, born.)
11 1975 Hilda, House (Mrs Margaret Hilda Thatcher became leader of
the Conservative Party.)
12 1809 Abraham Lincoln, Drawing (his death)
13 1988 Calgary Eye ( opening of Olympics there)
14 Valentine Flower (no year date needed )
15 1928 O.E.D.  Library (date Oxford English dictionary completed)
16 1959 McEnroe, Pond (tennis player John McEnroe born)
17 1909 or 1907.Could be either as both years are given.  Skeleton
Canyon, Sky (Geronimo appears in one planet and General Miles in

another. They signed a treaty here. This is the date of Geronimo`s
death)
18 1564 Buonarroti, Attic (Surname of Michaelangelo, died this day
19 1928 Daytona, Bathroom (Malcolm Campbell broke land speed
record here)
20 1888 Marie Rambert, Mousehole. (British Ballerina born this
day)
21 1965 Malcolm Little, Mouth (aka Malcolm X, assassinated this
day)
22 1857 Gilwell, Garden (Baden-Powell born)
23 1914 La Divine Sarah Painting (Sarah Bernhardt's leg amputated)
24 1786 Rapunzel, Kitchen (clue is Tom Thumb by author Wm. Grimm,
born this day)
25 1917 Joseph Kell, Hall (Clue here is the orange with a wind up
key on the cook's belt. i.e. A Clockwork Orange. The author's nom
de plume is Anthony Burgess.)
26 1936 Volkswagen, Music room (Hitler introduced the VW car on
this day.)

27 1902 Cannery Row, Stairs (Clue on Radiator is Of Mice and Men.
Author of both of these books John Steinbeck was born on this
day.)
28 1912 Missouri, Chimney (Clue berry on a parachute.  Captain
Albert Berry performed the first parachute jump from a plane over
Missouri on this date).

Shortening the list
-------------------
At this point we meet one of the game's most devious little
surprises - the mystery of what the mouth is saying.  Unless you
have the facility to photograph each frame one by one and then
reverse the whole lot, you are almost certain to be unable to
decipher what is being said.  He is speaking backwards and is
saying PERFECT ICE CUBE.

These three words provide a key and a clue to the way to shorten
the list from 28 to nine.  More about the key later but first the
clue.  Perfect relates to perfect numbers, ice of course relates
to the game and its name but also hints at the ultimate solution,
and cube is a pointer to the number three.  We are looking for the
first three perfect numbers (6,28 and 496), found in three
separate screens (one not yet seen), each of which provides a
piece of the pattern needed to shorten the list.

The first perfect number is 6 so we need to look at the Drink
(February 6).  In the top left corner of the glass are some dots
and the pattern piece we need is among them.  (These dots have
been enlarged slightly for ease of display)
@~See the Screenshots section

The Chimney (February 28, the second perfect number) contains the
second pattern piece, the small 7 x 4 grid chalked on the
chimneybreast to Edward's left. It is the grid that is important,
not the numbers in it. Ignore the numbers it contains at present
because we will be replacing them with our own.  These two pieces
need to be combined and the third pattern piece will both help
confirm how to combine them and how to move on to the final stage.
@~See the Screenshots section again

The third pattern piece, the 496 element, is by far the most
difficult to find, and we need the key mentioned earlier to find
it.  Rik himself admitted this stage was "fiendish " and involved
"a lot, and I mean a lot, of trial and error".  He told us that
the words Perfect Ice Cube were a key to be typed in, in one of
the keyrooms.  When they were entered correctly we would need to
be sharp eyed to work out what was going on.  After months of
fruitless effort, we eventually deduced the right method and found
the right room.  Here it is in case you want to work out the
pattern for yourself:

The three words need to be entered for one of the thumbnails in
the Drawing room hole.  Select the correct thumbnail, type in
Perfect (with the capital), twist the key to enter the word.  From
that new screen, clear the word Perfect, type in Ice, twist to
enter, and from that screen, clear the word Ice, type in Cube, and
twist to enter.  If you started from the correct thumbnail, (The
Flower) this last screen will contain a compact and precise
pattern relating to the number 496.  The code on the screen is
hexadecimal and, although the pattern can be seen in the hex to
those familiar with the code, it is probably much easier to see in
decimal and worth the effort of translation.  It is well worth
getting hold of or compiling a hex to decimal conversion chart
because the hex code and an understanding of it is essential in
the game. Or you may choose to use the calculator that comes with
Windows Accessories if you have it loaded.

The pattern is in the Flower grid produced after entering Perfect,
Ice, and Cube, by the method explained above.

See the 4 x 4 magic square slap bang in the middle of the grid, a
magic square which totals 496 in every direction when translated
from hex into decimal . (There is a clue that this is the correct
grid, but it is a difficult clue to spot. If you blank out all the
even numbers you should see an unusual concentration of odd
numbers just below the centre of the grid i.e. a group of 4 on one
line, 9 on the line below and 6 on the line below that).  This
magic square contains the last of the three pattern pieces needed
to get to the final stage of the game.
@~This is also in the Screenshots section

Now to combine the pieces.  Trace the drink dots from the screen
and superimpose them on to the Chimney grid.

1   2  3  4  5  6  7
    -  -        -
8   9 10 11 12 13 14
-           --    --
15 16 17 18 19 20 21
      --       --
22 23 24 25 26 27 28
               --

Now number the spaces on the Chimney grid from 1 to 28 (top line
1-7, second line 8-14 etc).  You should find that the Drink dots
cover space numbers 2,3,6,8,12,14,17,20 and 27.  These numbers
indicate which keywords from the longer list we need to use to
make the shorter list and the 496 magic square provides a double
check.

Now, turn to the magic square.  The 16 numbers in it need to be
reduced to 9 and the way to do this is to eliminate those whose
first digit is higher than the second.  This leaves 7D, 8B, 89, 77
7F, 79, 6F, 6D and 7B.  The second digits are the means of cross
checking that we have the correct 9 keywords on our shorter list.
Take the first remaining magic square number: it is 7D, the second
digit D=13 in decimal.  The first keyword by date to have 13
letters (including the space) is Feb.2 Grand Central.  Next take
8B, whose second digit 11 in decimal, and the first keyword by
date to have 11 letters is Buddy Holly, Feb. 3.  Continue through
all the remaining numbers and you will find the 9 keywords they
point to are the 9 exposed by combining the Drink and Chimney
patterns.  Our list now reads:

2 Grand Central
3 Buddy Holly
6 Elizabeth
8 Cyanide
12 Abraham Lincoln
14 Valentine
17 Skeleton Canyon
20 Marie Rambert
27 Cannery Row

So we have confirmed our short list of 9 keywords.  Next we have
to find the way to select one "letter" from each of them and we
use the 496 magic square again.  This time we use the first digit
of the 9 hex pairs i.e. 7, 8, 8, 7, 7, 7, 6, 6 and 7.  Apply the
numbers in that order to the shorter keyword list to select a
letter, starting with the 7th letter of Grand Central which is C
(remember we take the spaces into account), 8th letter of Buddy
Holly = O etc. Finally ending up with COTEMIT(space)Y.

@~There will be more in Issue 73





                              - o-
