             Crusaders of the Dark Savant - part 1
                   Written By Tom Needham

                  Sent in by Steve Chapman

@~See also the maps in the folder on the disk.

CRUSADERS OF THE DARK SAVANT is a BIG game. Plan on playing for a
couple of months, at least. It is also a very non-linear game. You
can wander pretty much all over as you choose. But there are
certain times when you must have a certain thing in hand to go on
from where you are, and it could require a long search far across
the countryside before you found it - and even then you might not
recognize it. In order to avoid multiple cross-country searches, I
have chosen to lead you along a much more linear path which will
take you first to the required item, and later on we will come to
the place where it is used. There is also a lot of randomness in
the game. Even though you may choose to follow me step by step in
this walkthrough, your game will NOT be exactly like mine. Where

you come across happenings that I do not describe, you're on your
own.

For example: This particular paragraph is being written as I (we,
if you're following) am/are en route from Nyctalinth to
Dionysceus. I have just met/traded with 'Mick the Pick' (an NPC)
and also met 'Rodan Lewarx' (another NPC) from whom I bought the
?CRYPT?  map. I can have no idea where/when/from whom you'll get
it. (Or even IF you will!). In this connection, the only map which
you must actually have in your inventory (at a point very late in
the game) is the ?LEGEND? map. If you get it, guard it carefully.
Other maps are important. Though called 'maps' they are not what
you might expect - to use one, you click on the item, click on
'READ' and a valuable (but usually obscure) instruction appears on
your screen. I will quote the essentials when it's time.

This walk-thru is intended to be used in conjunction with a set of
79 - count 'em - 79 !!! GIF maps. MAPALL.GIF shows the layout of
the maps covering the outside territory. Exterior maps are
uniformly on 30x20 grids. If you have a system capable of printing
.GIF files they can be printed, trimmed and pasted. DON'T try to
paste them ALL together - at 1/4" per square, the whole thing will
cover a 40x50 inch area. I told you this was big! City and
dungeon/cave maps mostly DO need to be either pasted or
hand-copied together, though. The Dragon Cave map, for example, is
in 4 sections.

These maps are not perfect. There are a couple of missing squares
in the Witch Mountains, and a couple more missing in the Dragon
Cave. They should suffice for finding your way around.

GENERAL HINTS AND TIPS

CHEAT - READ THE MANUAL! Your game package includes a very
well-written manual. I am not about to include a re-write here.
Build your party carefully - you'll be spending a long time with
it. My team, if you care, is a vanilla combination of two
fighters, a thief, a ranger, a bishop and a psionic. And I did not
use the 'change profession' option which many players report
having used to great advantage. I did use a couple of Dracons. I
found their acid- breathing ability a big help in the early stages
while I was still at low levels with poor weapons and armor.

FORESTED AREAS - This walkthru will instruct you to 'leave city A
by the east gate, and follow the road to the south gate of city
B'. But you should pause and smell the flowers. The off-road
forest contains many, many encounters. Most are battles, rewarding
you with experience points, gold and other treasures. Some are
trading/learning opportunities. Some are simply 'found' treasures.
So, even tho your main objective is to get from A to B, take the
time to get off the road and explore the forest.

SAVE - QUIT/NO SAVE - RESTORE. The most useful survival technique.
Many treasure chests contain random items. Some traps cannot be
disarmed. Saving immediately before opening the chest allows you
to back up to the save if you trigger the trap and are seriously
hurt and/or if you don't like the goodies inside. But don't be
greedy. While critical items will be re-offered each time the
chest is opened, if you repeat when offered one good item along

with a collection of losers, you may not ever be offered the good
item again.

Item identification is costly. An 'assay' is free, but gives you
only the name of the item, who can/cannot use it, effect on Armor
Class (if any) and the like. Learning more of what it will do
requires a level 3- 6 Identify spell at 8 points per level. Saving
before identifying, then restoring allows you to do it free.

Many combats take place at random times and in random locations.
Many have a random number and assortment of monsters. Saving
frequently as you move along allows the luxury of terminating a
too- tough battle and either trying again or avoiding it
altogether until your stats/equipment have improved (without
having to go too far back).

INVENTORY MANAGEMENT Each team member can carry 20 items in
inventory. Of these, up to 8 are necessary to hold 1 or 2 weapons,
a protective item such as a ring or amulet, a helmet, body armor,
leg armor, shoes and gloves, leaving 12 open. 6x12, or 72 slots
may sound like a lot, but not so. You will get items quite early
in the game which are not used until much later. Especially until
you acquire enough spell points, you need to carry potions to cure
poison, disease, paralysis and the like. You need space to carry
treasures to sell and you need space to accept treasure-chest
items until you can decide what to keep. For some items (potions
and keys, for example) identical items can be merged to save
slots. But once merged, they cannot be 'unmerged'. They can be
used one unit at a time, but if you have 12 merged potions, you
cannot divide them between two members and you cannot sell half.
If the member who is paralyzed during battle is the ONLY member
carrying the 'cure paralyze' potions, he cannot cure himself
during battle. (If the battle is won without his help, however,
the potions can be transferred to another member who can
accomplish the cure.)

DROPPING items is easy, but dangerous. In review mode, click on
the item and click on drop. Going back to adventure mode, the
item's symbol will appear in the lower right corner. (Easy to see
if it's a bright colored potion - not so easy if a tan doublet.).
Same for items you choose to 'leave' when unloading a treasure
chest. They appear in the lower right corner. Click on an item
there, and the cursor asks 'WHO?'. Click on a member and the item
is added to his inventory.

If you are not sure whether a found item is critical to the game,
you can attempt to sell it. If the item IS critical, you will get
a message 'You need that!'. But a critical item CAN be DROPPED.
And dropping is the only way to dispose of a critical item after
it has served its purpose.

Most players choose one or more specific places to stash unneeded
items they cannot or prefer not to sell. The Abbey in NEW CITY is
one popular location. Partly because it is reputedly safe from
thieves and looters, (tho I never lost any item anywhere) but also
because it has enough squares to accommodate several piles. If you
decide to retrieve an item you don't have to go through dozens to
find the one you want. (Of course, if you think you might want to
retrieve an item it would be well to write down what it is and
where you left it. Nobody said life was easy!)

ARTIFACTS The purpose of this walkthru is to take the reader to a
successful ending of the game. It does NOT attempt to evaluate all
500-some items available to be found, and I will comment on them
only when they are significant or particularly interesting.

CRITICAL SKILLS SWIMMING - You WILL need to swim, several times,
to complete CDS. Start collecting swim points at the earliest
opportunity. All team members need it. Anything less than 10
points and you drown instantly upon entering the water. Above 10,
you gain one point of ability for each square of swimming. Each
additional 10 points (to 50-60) allows an additional square of
swimming. Even 100 allows only 5 or occasionally six squares of
movement. Battle while swimming or heavy loads carried also drain
stamina. The Restful spell helps, but does nothing for the caster,
who uses as much stamina to cast it as is gained by the spell.
Best solution is to carry LOTS of 'Heavy Stamina' potions. Rest
and SAVE before entering the water, and watch those points!


MAPPING - The member carrying the Journey Map Kit needs to
increase Mapping skill as quickly as possible, up to about 70, to
take full advantage of the kit.

ARTIFACTS - One member needs the Artifacts skill to be able to
'assay' found objects.

SCOUTING - One member needs the Scouting skill to notice buttons
which will open secret doors and to find treasures buried in
trash.

SKULDUGGERY - one member needs to build this skill for
successfully opening doors and treasure chests

STARTING OUT

BANE OF THE COSMIC FORGE (Wizardry 6) had three different endings.
If you finished BANE, your party can be imported to CRUSADERS OF
THE DARK SAVANT. Your starting location in CDS depends on which
BANE ending you experienced. A fourth starting location is for
newly created parties not imported from BANE. Another major
difference is that imported parties will have a Journey Map Kit
(though not yet the mapping skill to use it) while new starts will
have neither. NEW CITY is the real jumping-off location, and this
walkthru will begin near there.

IMPORTED TEAMS will find themselves somewhere in a forested area.
DON'T FORGET TO EQUIP BEFORE YOU MOVE.

1. If you finished with the 'TAKE THE PEN' BANE ending, you will
start CDS in location 1 on map B-4. Move south 2, west 1, south 1
and west 2 to a road. Moving south on the road you will come to a
field of Wild Orchids which will put you to sleep. You will wake
at location 2 on map B-5.

2. If you "killed Bela or chose to go alone" you will start in
location 1 on map B/C-0. Go west 1, south 4 to a road. Follow the
road generally west (do NOT enter NYCTALINTH) then generally south
(zig-zagging on the way). When you reach a left turn (east) on map
A-4, follow the road east then south again until you reach the
field of flowers which will put you to sleep. You will wake at
location 2 on map B-5. Go south to 4 to find a treasure chest.

3. If you took the "Leave with Bela" ending you will start in
location 1 on map F/G-5. North 1, West 4, South 1, West 1 and
South 2 to a road. Follow the road East, south and west to UKPYR.
A guard will ask if you want to be a recruit - the answer is yes.
Using the UKPYR map, travel easterly, then south to 1 and exit.
GOOD LUCK - the monsters here are tough. Follow the road to
MUNKHARAMA.  Using the MUNKHARAMA map go north to location 1 and
exit.  Follow the road to New City. Using the NEW CITY map, go to
location 1 and exit. You are now with the rest of us, on map B-5,
at location 6. Go west, then south to 4 to find a treasure chest.

NEW TEAMS will start at location 1, map B-5. EQUIP. You NEED a
Journey Map Kit. You are facing west. Carefully follow map B-5 to
4 at the southern tip of this small peninsula. Here you will find
a treasure chest containing the Map Kit.


ALL - Just before reaching the chest, you will find skull bones on
the beach at the water's edge AT 3. Take them. If you don't use
them they can be sold. Imported teams should take the map kit even
tho they don't need it. It too, is saleable.

BEGINNER DUNGEON At location 5 on map B-5 is a ladder leading to a
small dungeon. Not a required exercise, but will provide some
experience points (XP), some goodies (and some not so good - check
'em before using) and a good fountain.  After descending the
ladder to location 1 on the BEGINNER map, explore the area to the
north for some easy fights and XP. Search to find a parchment at
A. Read it.  Next, west to 2 - press the button to open a secret
door. Explore to find a chest. Returning to the ladder room go
south and then west to find a fountain at 3 which will restore ALL
points (may require multiple drinks). Go to 4 to find another
button to open another secret door. Find a chest which will, among
other things, contain the Old Gate Key. Use the key at 5 to open a
grate and find the ladder to the lower level at 6. At the far end
of the lower level maze is a grate leading to the lair of
Ra-Sep-Re-Tep. Pull the lever at 7 to open the grate. After
defeating the monster, find a chest at the east end of the pool.
Notice that Ra-Sep's bones return to the pool - he will resurrect
and you'll meet him again much later. This completes the BEGINNER
DUNGEON and you can return to the surface. But remember the
fountain. At this stage your hit, stamina and magic points are low
and you may want to return here to get healthy again.

At location 6 on map B-5, find the entrance to

NEW CITY (1) (FIRST VISIT)
Two maps - NEWCTY_N and NEWCTY_S. Should be used together, as they
make up one city. Explore the non-numbered areas for XP and loot.
We will be here several times, and I will lead you to the critical
items you will need for each foray into the hinterlands so that
your inventory won't fill up early with items not needed until
much later.

You will find that most locked doors in NEW CITY can be opened
with either Iron or Pewter keys which you will get after battles
with Rattkin. However, most are 'picked' fairly easily by a
low-level thief and each pick will build the skill so it's a good
idea to SAVE and pick. If the pick fails and the lock jams, you
can restore and try again. If you can't pick it and don't have a
key, the knock-knock spell may work. If THAT doesn't work, then
the door probably requires a special key, or it can't be opened
from that side, or in some few cases, can't be opened at all.
Doors which look like metal-barred prison cell doors (which I will
refer to as 'grates') ALL require a special key or other opening
technique. None can be picked or 'knock-knocked'.

Upon entering the city at 1, the guards will stop you and ask what
you want. Recalling the parchment you found, you can say 'PALUKES'
and they'll let you in. If you're feeling strong, you can tell
them nothing and try to fight your way in.

Visit Paluke at 3 and trade as you like. Ask about RUMORS to learn
that a prisoner has been taken. Visit the inn at 4 and learn there
is a black market being operated at the Arms of Argus. Buy a bunch
of bananas. (Critical for Orkogre) Visit Arms of Argus at 5 and
when asked 'Who sent you?',say 'BLACK MARKET'. From now on you can
talk/trade here. BELCAZOR's Magik Emporium is at 6. Here in New
City, he's only open at night.

TRADING note: Anytime you have the opportunity to buy/sell, you
can sell anything saleable. The magic shop will buy weapons and
the armor shop will buy magiks. Even 'Mick the Pick', who you will
meet in the countryside, will buy off your whole inventory. He has
unlimited gold and a MUCH bigger swag-bag than you. When you buy
an item it disappears from the seller's inventory. If you should
want more of the same (and in some cases you will) you must
'leave', then exit the shop and re-enter. His inventory will have
been replenished. Only works in shops - when you meet a trader on
the road and click 'leave' - he's GONE.

Search at 7 to find a Black Wafer. Now let's see about that
prisoner.  Go to 8 and battle the guards. The door at 9 has a
combination lock with color buttons. Examine the Black Wafer.
'BYYR' Press the buttons in that sequence - blue, yellow, yellow
again and red. Find a ring of keys on the north wall at 10, and
release the prisoner at 11.  Before he leaves, he will give you a
letter to get you past Lord Galiere at the border and he will give
you a verbal message (critical for Orkogre) to take to the GORN
King at

ORKOGRE
Leave NEW CITY by the east gate. Follow the road thru D-5, D-4,
D-3, C-3, back into D-3 and at location 1 on D-3 (or thereabouts -
may be random) meet LORD GALIERE and his troops. If you give him
Capt. BOERIGARD's letter he will pass you through, and if asked,
will tell you that ORKOGRE is to the west and a little north.  You
will also have the opportunity to talk/trade with him. (ALWAYS
check out what's available - maybe there will be a map that you
have missed getting - maybe other goodies. And anyone willing to
sell will be willing to buy, so it's an opportunity to clear out
your inventory if you need space or cash.)

You CAN also choose not to give the letter, and try to defeat
GALIERE. Lots of XP if you win. Usually it's a bad idea to fight
anyone who doesn't attack you - his friends don't like it - or
you. In this case, it doesn't seem to matter. My first time thru,
I met GALIERE before I even got to NEW CITY or met BOERIGARD, so I
had no alternative but to tromp on him. Didn't run into trouble
later.

Either way, go west into the forest (into C-3) and work your way
to the far northwest corner. Go north into C-2, and find the
entrance to ORKOGRE at location 1. It is a ladder down, in the
middle of a 3x3 clearing in the forest.

ORKOGRE is a 3-level dungeon, illustrated on maps ORKOG-1 and
ORKOG-23. Remember once again that I have marked and will be
describing only essential areas. You should explore all - for
needed XP and loot.

Starting from location 1, level 1, go to 2 and descend to the cell
block. Ignore it for now. Go to the far end and at 3 descend into
the guard barracks. After a battle at 4 get the Armory Key and
after a battle at 5 get the Crown Key. Use the Armory Key to open
the grate leading to 6 and 7. LOTS of armor and weapons at 6
(several piles - search all squares). If your inventory space is
crowded, you may want to haul it back and stash it at the foot of
the ladder on level 1. At 7 find Munk Meat and Munk Innards. One
package of Munk Innards is a critical item for DANE TOWER.

Return to level 1 and use the Crown Key to open the grate at 8.
Pull the lever at 9 to open the grate into 10 and find a chest.
Pull the lever at 11 to open the grate into 12. Press the button
at 13 to open a secret door. Find the ape at 14. Use the bananas.
After the ape has grabbed the bananas and gone, press the button
at 15 to open a secret door at 16. Pull the lever at 16 to open
the grate into the Throne Room. Meet the Gorn King at 17 and
listen to his sad tale.  When it's your turn to talk, deliver the
message from Capt.  BOERIGARD. Remember it? 'THE DARTAEN ALLIANCE
IS BROKEN' (Spell it right - the CDS parser accepts nothing but
perfection.) He will give you some instructions and the Key of the
Gorn King.

Use the stair at 18 to level 2. Find and pull the lever at 19 to
open the grate at 20. Search the bedroom on the right (not marked)
to get Bone Combs and Brushes, and a Polished Steel Plate. (Both
critical items for later - the Bone Combs and Brushes for MUCH
later.) Press the button at 21 to open a secret door. Use the Key
of the King to open the grate at 22 and find a chest containing
the ?TEMPLE? MAP. (For MUNKHARAMA.)

Return to level 1 by the stair at 18 and work your way back to the
blood spot on the floor at 23. Search at 23 to learn there is a
ray of light coming from overhead. Facing south, use the Polished
Steel Plate to reflect the light onto the grate at 24 - the
entrance to MURKATOS' OUTER SANCTUM. Search at 25 to open the
secret door at 26. Search 26 to get a Ring of Steel Keys and a
parchment containing Murkatos' Last Words. Read the parchment.
'THE PRISON IS THE KEY'. OK, let's do the prison.

Return to the stair at 2, descend to the cell block and start
opening cell doors, using the ring of steel keys. At 27, find
bread and (in case you didn't get them at the inn) some bananas.
At 28 and 29 are battles. At 30, find a button to open a secret
door at 31. At 31, pull the lever to open a hole in the floor at
32. (Now would be a good time to cast the 'levitate' spell if you
have it.) Click on the hole to drop down to a different section of
level 3. Find a button at 33 to open a secret door at 34, and find
a ladder at 35. Up to level 2 and find the lever at 36 to open the
grate at 37 leading into the Inner Sanctum. Defeat the Guardian
and meet Murkatos' Ghost, who is sufficiently pleased with your
progress that he has a quest for you.  (To find the Tomb of Vilet
Kenabe, in the Old Cemetery at NYCTALINTH) At 38 find some potions
and a Bonsai Tree (critical for the Rattkin gate) At 39 press the
button to open a secret door and find a chest containing the Key
of Azure and the Gem of Power. The Gem, when equipped, will
provide one party member with the POWER STRIKE skill. At 40, pull
the lever to open the grate at 41, leading to a ladder at 42 which
will return you to level 1.  A lever at 43 opens the grate at 44.
Use the Azure Key to open the grate at 45, where you will find a
fountain which will restore Magic points. This completes the
ORKOGRE castle/dungeon. The ladder at 1 will return you to the
surface, and you can haul your excess loot back to the shops in
NEW CITY, sell it off and buy better weapons/armor/spells. Might
take a couple of trips - maybe pick up some XP along the way.

NEW CITY (2)
You no longer need BOERIGARD'S LETTER or the POLISHED STEEL PLATE.
Might as well drop/stash them - we're headed for the Abbey anyhow.
Enter at 12 (or either of the side entrances), go to 13 and meet
Father Rulae who will talk to you about the Holy Work, MUNKHARAMA,
what to say when you meet Brother Tshober and the statue near the
Abbey entrance . I hope everyone has 15 or more Swim points by
now. We've got to get to that statue.  If not, go exploring around
till you get them, then come back.  Ready? Swim to the statue at
14 and search. Search again and get the MOONSTONE. (critical for
MUNKHARAMA) Now head for the west gate out of the city.

BROTHER TSHOBER Murkatos said to find a tomb in NYCTALINTH - but
we are nowhere near ready for that. Next stop is MUNKHARAMA (which
is where Father Rulae told us to go). At location 1 on map D-4 is
the road east to meet Brother Tshober at 1 on E-4. When he gives
you the opportunity to speak, say the words that Father Rulae gave
you 'SLAY NOT HE THAT CANNOT HEAR'.  Remember his response.
(Critical for the Secret School) He will give you a Cable Trolley.
Talk to him about the Holy Work and get some tips on finding it.
Trade with him if you like. When he leaves, use the Cable Trolley
to cross the river. Or maybe not.

SIDE TRIP While you are right here, if your swimming skill is up
to it, I can tell you about some pretty good loot. If not,
remember this note and pick up on it later. If you examine this
neighborhood on the map carefully, you will see that just to the
north and east are a couple of forest areas that you can get to
with two or three squares of swimming. The trick is to move (on
land) to the square north of where the road meets the water.
Sidestep and swim two squares north to a landing place. Rest,
explore around 2 and rest. Then another two-square swim north. Now
you can explore the area around 3. You can get to 4 on land, then
go north to 5 on map E-3, where you will find a chest. Return to
the road by retracing your steps.

FOOTNOTE HERE: If you didn't use the password and get the Cable
Trolley from him, B.Tshober will charge a fee for helping you
across the river. And he'll be stuck here forever in case you come
back and need another ride. But since you did, he's now free to
roam and you'll meet him from time to time, happy (and not so
shober). He'll trade with you (might even have a map to sell). If
you should decide to kill him (not really a GOOD idea because it
will make Father Rulae unhappy) his ghost will lie in wait for you
here.  But you can kill the ghost for lots of points, go back out
of the area (about to the north/south road) return here and kill
the ghost again - and again - and again.  When you are ready, use
the Cable Trolley to cross the river and follow the road south to

MUNKHARAMA
There are two maps for the surface level - MUNK_N and MUNK_S.
They are not divided by a straight east/west line as you will see,
in order to give each of two main puzzles its own undivided area.

After entering at 1, visit the well at 2. The answer to the
question 'What do you shout' is COIN. You will get four Well Coins
for your trouble. Go to 3 and open the door by using one of the
coins. Pull the lever at 4 to open a secret door behind door 5.
Use a coin to open 5 and get ready for the famous (infamous ?) .

BEAN PUZZLE. Study the southeast area past door 5. At the center
is a room marked 'X'. To the NE, SE, SW and NW (clockwise) are
four 1-square rooms marked 'W', 'C', 'P' and 'S'. In each of these
rooms you will find a stone - the Bean of 'W'ands, 'C'ups,
'P'entacles and 'S'words. Further to the NE, SE, SW and NW are
four 4-square rooms, each having a chalice in the corner adjacent
to the nearest 'bean' room. The object is to collect the four
beans, put (by 'using') a bean in each of the four chalices, then
go to room X and pull the spindle. Whether you have placed the
correct bean in the correct chalice is shown by a listing of
BLACKs and WHITEs, NOT in meaningful sequence. BWWW simply means
that one bean was placed correctly and three were not. If you have
it, cast the levitate spell before entering room X. Anything but
BBBB gets you dumped into a dungeon below at 'A' where you will
eventually find a ladder at 'B' leading up to the NE 4-square room
and the opportunity to try again.

I have never heard of anyone getting all black on the first try. I
think the first try will always result in four whites. To avoid
the necessity to blunder through all 24 possible combinations, I
offer a more logical approach that worked for me. (The method,
that is - the specific solution is not necessarily repeatable.)

Chalice located NW NE SE SW Result Beans placed first try S W C P
WWWW second try W S P C BBWW third try C S P W WWWW fourth try W P
S C BBBB

Explanation - on the first try (for lack of a better thought) each
bean was placed in the chalice next to the room from which it
came.  Since all were wrong, all were moved. 'S' and 'W' were
swapped and so were 'C' and 'P'. Two correct - two wrong. Third
try - swap one pair only (but a different pairing). Swap 'C' and
'W'. All wrong again, BUT - it looks like the only possibility is
that putting 'C' and 'W' back would give us two correct again, and
that 'P' and 'S' are the ones in the wrong place and should be
swapped. Result ? Success!  All black. Reward ? A little gold,
some XP and a secret door opened at 6 in the SE corner of the SE
chalice room.


FOOTNOTE: I replayed this, thinking that I knew the answer. After
repeating the first try arrangement, I jumped straight to the
previously successful fourth try arrangement but got all wrong -
all white. I also think that different first try arrangements will
lead to different final solutions. VERY clever design/programming.

Go through the newly opened door. Use the SOUTH map. Find a 1-
square pool at 7. Try it if you like. SAVE FIRST! Facing west at 8
you will see a chest. Find in it a rubber bear. Equipping it and
invoking its power will give one person 5 swim points. Visit
Brother Moser's Apothecary at 9. Here is where you can buy the
Heavy Stamina potions you will need later. Talk to Brother Moser
and follow up on rumors about the Secret School and Land of
Dreams.  He won't tell you all he knows until you have found the
Land of Dreams for yourself. Go through the door at 10, press the
button at 11 to open a secret door and you are in the main
pool-patio again.  Use your third well-coin at 12 and pull the
lever at 13. This opens a secret door behind 14. Use your final
coin at 14 and go through to the 'Gran Melange' at 15. Click and
the sign changes to read 'Land of Dreams'. You can enter, but you
won't know 'what you are seeking' and will get thrown out. Now
that you know where to find the Land of Dreams (at the Gran
Melange) you can return to Brother Moser and he will lecture some
more. If you listen carefully you will get the clues you need in
order to get into the Land of Dreams. But if you go in now, you'll
only get an important door slammed in your face at the end. We've
another quest. Remember - Father Rulae at New City said to find
the Holy Work.

THE HOLY WORK
Time to read the ?TEMPLE? map. 'Find the Builder' ??? - Maybe on
the island in the middle of the pool? - we've been everywhere
else.  Find a landing spot before you start. Can't waste those
precious swim points!. At 16, for example, it's a straight shot
from beach-to- beach. In the center of the island is the statue of
a familiar figure.  Search and you discover that he is also known
as the Builder.  Search (while swimming) at each corner of the
island ( J, J, J, and J) to find diamond, ruby, emerald and amber
coins. Back to the shore.

In the four corners of the patio (at K) are four gazebos, each
sheltering an urn. One silver, one cuprum, one viridian and one
gold. Do a color compare and guess what to do with the coins.
Make the offering as the map instructed. (Diamond to silver, ruby
to cuprum, emerald to viridian and amber to gold. But it doesn't
matter - the urn won't accept the wrong coin. There was something
about opacity turning to radiance. Back to the statue and use the
Moonstone you got from the similar statue back at New City. Some
reward! KLUNK into a dungeon!

Fear not. Using TEMPL-1A map, you have been dropped at location 1.
on level 1 of the dungeon. (TEMPL-1B joins at the SW corner of
1A.)

To the west, stay away from 23 for now. If you decide to explore
it despite this warning, be prepared to be dumped painfully into
Level 2 at A (map TEMPL-23). A long and tough trip south and then
west will bring you to a teleport station at B (if you survive)
which will return you to 2 back here on level 1.

Press a button at 3 to open a secret door. Search at 5 to pull the
sconce and open another secret door. Find a chest containing the
Munk Key. At 7, find a ring of Rusty Keys. (They fit four doors at
R.) Moving to TEMPL-1B, use the Munk Key at 8 and find your way to
the stairs at 9. BE SURE to be rested and 'saved', and have all
possible protective spells in place. You are about to face the
Lord of the Dark Forest Munks and his gang, and they are TOUGH!.
Ready? - Go on down the stairs (TEMPL-23, level 2) and take him
on.

Get the Key of Good Keep at 10 and the Key of the Temple at 11.
(There are a couple more chests at C.) Press the button at 13 to
open a secret door at 14. At 15, get a 'bo' (which when assayed
will turn out to be a notched stick). OK? - Return to level 1 on
map TEMPL-1A. Press the button at 16 to open a secret door at 17.
Use the Key of Good Keep at 18 to get the Onyx Key at 19. Find a
hole in the wall (looks a little like a button) at 22 and use the
notched stick. (This locks that trap door.) Pull the lever at 23
to open the grate at 24 and go down the ladder at 25 to a
different section of level 2 on map TEMPL-23.

Use the Onyx Key at 26 to get to a stair at 27 leading down to
level 3. Press the button at 28 and pull the lever at 29. SAVE. An
altar holding a black globe will rise out of the hole in the floor
at 30.  When you take the globe you will likely be gassed, one to
most of the team will be paralyzed, and before you have a chance
to recover you will have to fight. Be prepared to quit and
restore. At the same time, a grate will close the exit. After the
battle, you will discover that the globe is Wickum's Powerglobe -
a critical item for the boat, much later. Pull the lever at 29
again to re-open the grate and return to level 2.  Go to 31 and
look around. Directly south you will see a fountain at 32. Swim to
it and have everybody drink to restore stamina. Beside the
fountain to the left, find and press a button to open a secret
door. Use the Key of the Temple at 33 to open the grate and find
the Holy Work at 34. By the way - none of the grates at D can be
opened from either side. Return to level 1. Find the lever at 20
to open the adjacent grate and find a ladder at 21 which is the
exit from the dungeon. You will find yourself in a field at 'X' on
map EF6.  Follow the road west and north to return to MUNKHARAMA.

Now that we have the Holy Work and Brother Moser's clues, it is
time to do the LAND OF DREAMS. Go to 15 on the MUNKHARAMA map and
enter. In answer to the question 'What do you seek?' reply 'INNER
DREAMS'.In answer to the second question reply 'WALK THE LAND OF
THE LIVING DEAD'.

Make a donation of 500 gold and you will be allowed access, but
with a stern warning to stay away from the Black Door.

The upcoming maze of rooms with up and down ladders can be very
confusing, especially since some ladders face north/south and
others east/west. Be sure to cast the Direction spell and keep
track of your orientation. Note that 1 in the first room is the
bottom of the same ladder the top of which is numbered 1 in the
second room.  Start - Up ladder 1, down 2. Up 3 (3 ladders here)
Down 4. Find a monk, then find a smoking pipe at A Return up 4
Down 5 and up 6 Down 7 (3 ladders here) Up 8 and down 9 to get a
lecture at B and find a chest at C Return up 9 and down 8 Up 10
and down 11 (3 ladders here) Up 12. Find a monk, then find a
pouch(Pastille) at D Return down 12 Finally, down 13 and around
the corner to the Black Door at 14.

Stop here. You will shortly be offered the choice 'Do you take the
SWORD, GOWN, STONE, STAFF or RING', with no idea what any of them
might be. I suggest that you do a special save before you go on.
When you pop out of the dungeon you can assay and identify the
item you chose, and do a temporary save. You can then reload this
special save and go through the routine again, selecting a
different item. You can do it again and again, till you have seen
each item. (My temporary saves were TGOWN, TSWORD etc.) When you
have decided on the item you want to keep, you can reload that
temporary game as your ongoing game and proceed from there.

As you step through the Black door, you will fall (but no damage),
Move forward and see a vision. When the vision is done, move ahead
again - and fall again. You are caught in a loop and can go 'round
again if you like. To break the loop, as soon as you finish
falling the second (or later) time, merge the pastille with the
pipe, and 'use' the merged 'pipe and pastille'. Then go forward
again.  This time will be a different scenario, and you will get
the sword/gown offer. Depending on the item you choose, each
member will get a point increase in one statistic (all get the
same).  One choice gives Piety, another Vitality and so on. Then
each member gets a point of Kharma, regardless of selection.
Finally, you are popped out at 15, where you can re-do if and as
you choose.

When you have made your final selection and are ready to move on,
meet Xen Xheng at 16. He will greet you with one of the passwords
revealed to you by Father Rulae and Brother Tshober.  Whichever he
offers, respond with the other. (Slay Not He etc., and Be Thankful
Ye etc.) He will ask for the Holy Work. He will ask if you would
like to study in the School of Five Flowers. Might just as well -
this quest can be accomplished along the way without detracting
from other tasks, and there is a small reward. Finally he will
tell you there's a chest available to you in the back room at 17.
Then he's open to talk/trade/lore. When you go for the chest,
don't be disconcerted by the 'disarm' anomaly. Xheng said to help
yourself, so the chest is not trapped. Incidentally, one of the
benefits of this quest is that Master Xheng will meet you from
time to time hereafter, which will give you the opportunity to get
the latest rumors and will give you the chance to sell off excess
loot in wilderness places where there is no other such
opportunity. At last, leave the area by pressing the button on the
south wall at 17 to open a secret door and you will find yourself
in the northwest corner of the MUNKHARAMA pool/patio.

If you didn't sell off to Master Xheng, you can do so at Brother
Moser's, and I'll met you at the south gate, where we can head for
UKPYR

        We'll go there to finish this solution next issue.






                              - o -
